Results 1 to 2 of 2

Thread: x11-video-nvidiaG04 x11-video-nvidiaG05 difference?

  1. #1

    Default x11-video-nvidiaG04 x11-video-nvidiaG05 difference?

    Hello, for a machine that has nvidia Geforce 1060 card, I had x11-video-nvidiaG04 (package version 390.87)installed.
    When I try to install a game it suggests that it should run with driver version 396 at least.

    I then find the x11-video-nvidiaG05 package, which has the driver version 410.73.
    The description for both the G04 and G05 packages are "NVIDIA graphics driver for GeForce 400 series and newer". Also when I go to nvidia website, it suggested that I download the driver version of 410.

    So I tried to install the G05 package (and it automatically uninstalled G04), which led me to an error at boot "Plasma problem....check graphic driver". I ctrl-alt-f1 and reinstalled G04 for now.

    The question is which version can I use for my 1060 card? If G05 is fine how can I solve the plasma crash problem?
    openSUSE Leap 15.0

  2. #2

    Default Re: x11-video-nvidiaG04 x11-video-nvidiaG05 difference?

    OK. I tried again installing G05 with CLI interface only and succeeded.
    openSUSE Leap 15.0

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •